prompt.message = Vil du installere %S (%S), for at tilføje ekstra funktionalitet og hurtigere adgang?
prompt.yes = Ja
prompt.yesAccessKey = Y
prompt.no = Nej
prompt.noAccessKey = N
prompt.dontask = Spørg ikke igen
prompt.dontaskAccessKey = D
prefs.integration = Skrivebordsintegration
prefs.exceptions = Undtagelser ...
prefs.enabled = Spørg om integration for enhver mulig hjemmeside
exceptionDialog.descrLabel = Disse hjemmesider vil aldrig spørge om integration
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Luk
webappsGreasemonkey.installPrompt = Vil du installere %S, for at tilføje ekstra funktionalitet og hurtigere adgang?
webappsGreasemonkey.install = Installér
